@charset "Shift_JIS";

#enjoy #contents {
background:url(img/contents_bg01.jpg) no-repeat 0 0;
}
#enjoy .enjoy-main {
width:765px;
height:364px;
position:absolute;
top:72px;
left:53px;
}

#enjoy .enjoy-main h1{
margin:0;
padding:0;
}

/*howto*/
#enjoy .enjoy-main .columnB01{
float:left;
width:380px;
padding-top:20px;
padding-left:20px;
}
#enjoy .enjoy-main .columnB02{
float:right;
width:362px;
padding-top:20px;
position:relative;
}

#enjoy .enjoy-main .columnB02 p.movieArea01{
position:relative;
}
#enjoy .enjoy-main .columnB02 p.movieArea01 span.to-movie{
position:absolute;
top:63px;
left:18px;
}

#enjoy .enjoy-main p.kakuhigh-recipe{
clear:both;
width:725px;
padding-left:19px;
}
.sodaBtn {
position: absolute;
top: 125px;
right: 18px;
}

